Bento4 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1449284 漏洞类型 缓冲区错误
发布时间 2018-12-24 更新时间 2019-10-23
CVE编号 CVE-2018-20409 CNNVD-ID CNNVD-201812-1065
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-1065
|漏洞详情
Bento4是一款用于读写MP4文件的开源的C++库。 Bento4 1.5.1-627版本中的Core/Ap4AvccAtom.cpp文件的‘AP4_AvccAtom::Create’函数存在基于堆的缓冲区越界读取漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:github.com

链接:https://github.com/axiomatic-systems/Bento4/issues/345